/*
   SixArm.com Starter CSS: A Base Stylesheet For SixArm Projects
   Based on the excellent No Reset Base Stylesheet from Florian.
   Makes browser default styles more consistent, and provides a 
   good starter that you SHOULD modify to fit your needs.
   See http://covertprestige.info/css/base-stylesheet/
*/


/*** PAGE ***/

html {
  font-size: 100%; /* Avoids IE 5-7 bug with EM fonts */
}

body {
  margin: 0;
  padding: 0;
  /*
  Good font-family examples:
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
  font-family: Georgia, "DejaVu Serif", Norasi, serif; 
  */
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-size: .8em; /* Adapt for your chosen type! Usual range: .625 to 1 */
  line-height: 1.4; /* Adapt for your design and chosen type! 1.1-1.2 is good
    for title text or narrow column text but you will want to increase that
    to something in the 1.2-1.8 range for main content text. */
  color: black;
  background: white;
}

address {
  margin: .75em 0; /* You may want display:inline;margin:0; in HTML 5 */
  font-style: normal; /* The annoying browser default is "italic". */
}

div {
 margin: 0px;
 padding: 0px;
}

hr {
 margin-top: 3em;
}
 
p {
  margin: 1em 0; /* Most browser defaults are "1em 0". */
}


/*** HEADERS ***/

h1, h2, h3, h4, h5, h6 {
  color: #008800; /* Titles show up better when they have a different color */
  margin: 1em 0 .5em 0; /* Titles should be close to the text they describe */
  line-height: 1.2; /* Bigger text is often nicer with smaller line space */
  font-weight: bold; /* Browser default. Use "normal" for less bulky titles */
  font-style: normal;
}

h1 {font-size: 1.75em;}
h2 {font-size: 1.50em;}
h3 {font-size: 1.25em;}
h4 {font-size: 1.00em;}
h5 {font-size: 0.80em;}
h5 {font-size: 0.60em;}

h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5 {
 padding-top: 0;
}


/*** HTML5 ***/

article, aside, dialog, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}


/*** INLINES ***/

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

sup, sub {
  line-height: 0; /* So the line leading doesn't change */
}


/*** LINKS ***/

a {
  text-decoration: underline;
}

a:link {
  color: #11C;
}

a:visited {
  color: #339;
}

a:hover, a:focus, a:active {
  color: #00F;
}

/* No dotted outline or halo around links when clicking them */
a:active {
  outline: none;
}

/* No border around images in links */
a img {
  border: none;
}


/*** LISTS ***/

ul.none, ol.none, dl.none {
 list-style-type: none;
 margin: 0;
 padding: 0;
}

ul.ok, ol.ok {
  margin: .75em 0 .75em 32px;
  padding: 0;
}

li.ok {
 margin-top: 0.5em;
 margin-bottom: 0.5em;
 padding-left: 2em;
}

dl.ok {
  margin: .75em 0;
}

dt.ok {
 margin: .75em 0 0 0;
 font-weight: bold;
 padding-top: 1em;
 padding-bottom: 0.5em;
}

dd.ok {
 margin: .25em 0 .25em 32px;
 padding-left: 2em;
}


/**** GENERAL ****/

/*** TABLES ***/

table {
  margin: 0;
  border: 1px solid gray; /* Set to "none" to suppress the table border */
  border-collapse: collapse; /* Default is "seperate" */
  border-spacing: 0; /*! No IE 6-7 support */
}

table td, table th {
  padding: 4px 7px; /* Set to "0" for no white space around cell contents */
  border: 1px solid gray; /* Set to "none" to suppress cell borders */
  text-align: left; /* Default for "th" is centered */
  vertical-align: top; /* Default is "middle" */
}

table th {
 font-weight: bold;
}


/*** FORMS ***/

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle; /* Not perfect, but best compromise for most browsers */
}


/*** ADDITIONAL BASIC STYLES ***/

/* Make abbreviations more clearly visible */
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* Make quotations more clearly visible */
blockquote {
  margin: .75em 0 .75em 20px;
  padding: 0 0 0 10px;
  border-left: solid 2px #ddd;
}

q, cite {
  font-style: italic;
}

q cite, q q {
  font-style: normal
}

/* Remove automatic quotation marks for inline quotations
   ("quotes:none" not working in Safari/Chrome) */
q:before, q:after {
  content: "";
}

/* Bring paragraphs inside lists or quotations closer */
blockquote p, li p {
  margin: .5em 0;
}


/*** CUSTOM DIVS WE USE OFTEN ***/

#bodycontent {
  margin: 0 auto;
  text-align: left;
  width: 960px; /* We like 960 layout because it's easy to divide many ways */
}

#pageheader {}
#pagemiddle {}
#pagefooter {}

.logo {}
.clear-both {clear: both;}
.clear-left {clear: left;}
.clear-right {clear: right;}
.float-left {float:left;}
.float-right {float:right;}
.navigation {}
.testimonials {}
.testimonial {}

table.layout {
 border: none;
 border-collapse: collapse;
 border-spacing: 0;
 margin: 0;
 padding: 0;
}

table.layout th, table.layout td {
 border: none;
 margin: 0;
 padding: 0;
}

table.layout img {
 display: block;
}

table.tableruled {
 border: 1px solid #ccc;
}

table.tableruled th{
 background: #fe9;
 border: 1px solid #ccc;
 padding: 4px 7px 4px 7px;
}

table.tableruled td{
 background: #eee;
 border: 1px solid #ccc;
 padding: 4px 6px 4px 6px;
}


/*** MIXINS ***/

.margin0{
 margin: 0;
}

.padding0{
 padding: 0;
}

.colorwhite{
 color: white;
}


/*** EFFECTS ***/

.speechbubble {
 position:relative;
 padding:5px 15px;
 margin:0;
 color:#000;
 background:#ccc; /* default for browsers without gradient support */
 /* css3 */
 -moz-border-radius:15px;
 -webkit-border-radius:15px;
 border-radius:15px;
 /* NOTE: webkit gradient implementation is not as per spec */
 background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
 background:-moz-linear-gradient(top, #eee, #ccc);
 background:-o-linear-gradient(top, #eee, #ccc);
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.speechbubble + p {
 margin:10px 80px 2em 0; 
 text-align:right; 
 font-style:italic;
}

/* creates the triangle */
.speechbubble:after {
    content:"";
    display:block; /* reduce the damage in FF3.0 */
    position:absolute;
    bottom:-30px;
    right:30px;
    width:0;
    height:0;
    border-width:0 0 30px 30px;
    border-style:solid;
    border-color:transparent #ccc;
}



